Subject: I know you want one

From: <[email-masked]>
Date: Sun, 30 Sep 2007 11:08:41 -0700

Production Facility For Porsche Designed Yacht At Near Capacity

FEARLESS INTL INC
FRLE
Price: $0.32

Simply the most innovative yacht design from Porsche Design Studios was
released in Miami this February. Orders are already pouring in and have
nearly maxed there production line. It has been raved about as a must
have item by magazines like "Simply The Best", "Details", "GQ" and
D'Luxe. Go to their dot com website at fearlessyachts, read all the
articles, and don't forget to watch the video. After you have seen it
all, get ready to grab FRLE Monday morning.